feeds_ex 8.x-1.0-alpha1

Download Size md5 hash
feeds_ex-8.x-1.0-alpha1.tar.gz 44.61 KB b0ac020bc4d872c5adcd2b09d5dc8c4a
feeds_ex-8.x-1.0-alpha1.zip 83.54 KB 351bc7e9cb4ee43081d8e97d9c66ef11
Last updated: 1 Apr 2018 at 09:38 UTC

Release notes

The first alpha release for Feeds extensible parsers 8.x-1.x is finally here!

This release focus has been mostly on the XML Xpath parser. The UI for this parser is tested and should work. The UI for the other parsers *may* work, but these are not tested yet.

Programmatically all parsers work. Should the UI for these parsers cause failures, your options are:

  • In your own module, extend one of the parser classes and override the methods executeContext() and prepareExpressions() in there.
  • Create a feed type, export its config to a YAML file and manually add the needed configuration in there. For the structure of the configuration, check the D7 version of Feeds Extensible Parsers. See feeds.feed_type.boom_level_plist.yml for an example configuration file.

Feeds extensible parsers 8.x-1.0-alpha1 requires Feeds 8.x-3.0-alpha1.

Official release from tag: 
8.x-1.0-alpha1
Core compatibility: 
Packaged Git sha1: 
f5d6f78c5c0469cef0dc8767c644de74d09fe6fa


Source: https://www.drupal.org/taxonomy/term/7234/feed